/*
Theme Name: Pronghorn Resort Child Theme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.dsidx-xlistings.dsidx-xlistings-large.dsidx-xlistings-grid ul{
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}
.dsidx-xlistings.dsidx-xlistings-large.dsidx-xlistings-grid ul li.dsidx-listing-item{
    width: calc(33% - 15px);
    display: flex;
    flex-direction: column;
    min-height: 500px;
/*     border: 1px solid rgba(0,0,0,.15); */
    border-radius: 3px;
    margin: 5px!important;
}
.dsidx-xlistings .dsidx-logo {
	bottom: 0px!important;
	top:auto!important;
}
.dsidx-xlistings-grid.dsidx-xlistings-large .dsidx-photo {
	max-width:100%!important;
	max-height: none!important;
	width: 100%;
	object-fit: cover;
    height: 100%;
}
.featurelist_col {
	max-width: 100%;
    flex-basis: 100%;
}
.dsidx-xlistings-grid.dsidx-xlistings-large .dsidx-listing {
	width: 100% !important;
	position: relative;
	border: 1px solid rgba(0,0,0,.15);
}
.dsidx-xlistings-grid.dsidx-xlistings-large .dsidx-photo-content {
    height: 250px;
}
.dsidx-xlistings-grid.dsidx-xlistings-large .dsidx-text-content {
	height: 180px;
}
.dsidx-xlistings-grid .dsidx-header.dsidx-multi-line {
	display: none;
}
.dsidx-xlistings-grid .dsidx-header.dsidx-single-line {
    display: block;
	position: absolute;
    bottom: 5px;
    left: 10px;
}
.dsidx-xlistings-large .dsidx-header .dsidx-link {
    font-size: 12px;
    font-weight: 500;
}
.dsidx-xlistings .dsidx-text-content, .dsidx-xlistings .dsidx-text-content-item {
    background-color: transparent;
}
.dsidx-xlistings-grid.dsidx-xlistings-large .dsidx-listing:hover {
	box-shadow: 0px 0px 20px 10px #efefef;
}





